#include <stdio.h>

int main(void) {
  int b, c, a, min=256;
  printf("uneti broj bodova na drugom krugu ");
    scanf("%d", &b);
  printf("uneti broj bodova na trecem krugu ");
    scanf("%d", &c);
        
    if((b>=0)||(c<=256)||(c>=0)||(b<=256)){
      a=min-b-c;
    }    
    if((a<0)||(a>500)){
      printf("unos pogresan");
      return 0;
    }
     
    printf("potreban broj bodova u prvom krugu je: %d",a);
  return 0;
}